@charset "utf-8";
/* CSS Document */

#slideshow {
   position: relative;
   width:  1000px; /* 画像の横幅に合わせて記述 */
   height: 480px; /* 画像の高さに合わせて記述 */
   	z-index: 0;

}
#slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 9;
}

/* トップイメージ */
.top_images{
width:1000px;
height:480px;
position:relative;
margin-bottom:200px;
z-index:0;
	}


.top_main_bg{
	width:870px;
	height:302px;
	position:absolute;
	top:300px;
	left:65px;
	z-index:15;

}
.top_contents{
	width:770px;
	position:absolute;
	top:420px;
	left:115px;
	z-index:20;
}

/*品質への努力 */
h3.title{
	font: 1.4em;
	font-weight: bold;
	color: #FFF;
	line-height: 36px;
	margin-left:10px;
	 }
#section{
	width:428px;
	margin-left:20px;
	float:left;
}

#trial{
	background-image:url(../images/new_trial_bgimg.gif);
	width:403px;
	height:206px;
}
.trial_text{
	margin: 2px 15px;
	font-size: 16px;
	color: #333;
	line-height: 30px;
}

.cleanroom{
	font-size: 24px;
	font-weight: bold;
	border: 2px solid #009;
	line-height: 60px;
	text-align: center;
}
.btn_next{
	text-align: right;
	padding-top: 10px;
	}

	
/*大長の強み */
#storong_point{
	background-image: url(../images/storong_point_bgimg.gif);
	width: 483px;
	height: 292px;
	margin-left: 32px;
	float: left;
	background-repeat: no-repeat;
	}
#storong_tb{
	margin:10px auto;
	vertical-align:middle;
	}
.check{
	padding-left:10px;}
.storong_text{
	margin:0 auto;
	padding:10px 0;
	font-size: 16px;
	color: #333;
	line-height: 25px;
	}
.btn_more{
	text-align:center;
	padding:10px;}	
	
	
	
/*製品情報 */
.product_info{
	height:54px;
	font-size:24px;
	margin-bottom:10px;
	}
#product_table{
	background-image: url(../images/product_bgimg.gif);
	background-repeat: no-repeat;
	height:445px;
	padding:10px 30px;
	margin:10px auto;
	page-break-before:always;/*印刷時、ここで区切る */
	}
.m20_txt_c{
	margin-top:20px;
	}
.item_txt_pt10{
	padding-bottom:20px;}
	
/*-----( facebook )----- */	
#section_02{
	width:1000px}	
#facebook{
	padding-left:20px;
	float:left;}
	
	
/*-----( ニュース )----- */
#news_area{
	width:480px;
	padding-right:20px;
	float:right;}
.news_title{
	background-image: url(../images/news_bgimg.gif);
	height: 32px;
	padding-left: 30px;
	font-size: 24px;
	line-height:24px;
	color: #009;
	font-weight: bolder;
}
.news li{
	font-size: 16px;
	color: #333;
	line-height: 60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}